Bug 15598 - apmscript problems - wrong parameters
apmscript problems - wrong parameters
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 00:09 EDT by John Cagle
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 13:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cagle 2000-08-07 00:09:25 EDT
Compaq Armada M700 Laptop:

Problems during startup:

Aug  2 14:32:34 localhost apmd: apmd startup succeeded 
Aug  2 14:32:34 localhost apmd[318]: Version 3.0final (APM BIOS 1.2, Linux driver 1.13) 
Aug  2 14:32:35 localhost random: Initializing random number generator succeeded 
Aug  2 14:32:35 localhost logger: FAIL: Wrong parameter "start" in apmscript! 

Problems when changing from battery to AC and AC to battery:

Jul 30 09:45:36 localhost logger: FAIL: Wrong parameter "change" in apmscript!
Jul 30 09:45:36 localhost apmd[348]: Now using AC Power
Jul 30 09:45:36 localhost apmd[348]: Charge: * * * (84% unknown)

Jul 30 13:21:22 localhost logger: FAIL: Wrong parameter "change" in apmscript!
Jul 30 13:21:22 localhost apmd[348]: Now using Battery Power
Jul 30 13:21:22 localhost apmd[348]: Battery: * * * (98% unknown)

Problems during shutdown:

Jul 31 07:14:26 localhost apmd[348]: Exiting
Jul 31 07:14:27 localhost logger: FAIL: Wrong parameter "stop" in apmscript!
Jul 31 07:14:28 localhost apmd: apmd shutdown succeeded
Comment 1 Glen Foster 2000-08-07 13:45:54 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Bernhard Rosenkraenzer 2000-08-08 05:26:33 EDT
Nothing to worry about - it just means apmscript doesn't do anything for start
and stop events.
It's fixed in -16 (by just adding an empty case statement).

Note You need to log in before you can comment on or make changes to this bug.